---
group:
  name: 'datawhalechina'
  description: ''
  projects:
  - name: 'dive-into-cv-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'fun-rec'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'learn-nlp-with-transformers'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'leedeeprl-notes'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'leeml-notes'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pumpkin-book'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'team-learning'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'team-learning-cv'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'team-learning-data-mining'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'team-learning-nlp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'team-learning-program'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'team-learning-rs'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'thorough-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'torch-rechub'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'competition-baseline'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'easy-rl'
    description: ''
    mirrorRelease: false
    topic: ''
  